body {
  background-color: rgba(85, 68, 136, 0.23);
  font-family: "Korolev-Medium";  
}

p {
  font-size: 17px;
  font-family: "Korolev-Medium";
  font-weight: 200;
}

h1, h2, h3, h4, h5, button, a {
  font-family: "Korolev-Medium";
}

.wrapper {
  min-height: 0;
}

.core-container {
  position: relative;
  width: 100%;
  height: 125px;
  overflow: hidden;
  background: #548;
  background-size: cover;
}

.core-content {
  padding-top: 30px;
  color: white;
  width: 50%;
  text-align: center;
  margin-left: 25%;
}
